[求助]新立得不能更新

重复贴和参考价值不大的帖子,版主维护
回复
garygqg
帖子: 14
注册时间: 2009-03-29 16:54
送出感谢: 0
接收感谢: 0

[求助]新立得不能更新

#1

帖子 garygqg » 2009-04-06 0:31

E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/dpkg/status
E: 无法解析或打开软件包列表或状态文件。
E: _cache->open() failed, please report.

网上搜了半天也没找到解决方案,希望有人帮忙解决一下,先谢谢了。
vivison406
帖子: 92
注册时间: 2008-04-26 14:58
送出感谢: 0
接收感谢: 0

Re: [求助]新立得不能更新

#2

帖子 vivison406 » 2009-04-06 11:09

重新更新你的源吧,可能是源的问题。
头像
totem
帖子: 221
注册时间: 2007-10-21 14:48
送出感谢: 0
接收感谢: 0

Re: [求助]新立得不能更新

#3

帖子 totem » 2009-04-06 15:54

换源。一定是源的问题。恢复到默认中国官方,推荐163源(原来的cn99),外加欧洲官员。足够了。
回复

回到 “归档贴”